*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}


.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic08{background:url(pic_08.jpg) no-repeat; height:120px; position:relative;}
.pic08 .t1{
	width:259px;
	height:132px;
	position: absolute;
	left: 46px;
	top: 60px;
}
.pic08 .t2{
	width:301px;
	height:93px;
	position: absolute;
	left: 357px;
	top: 59px;
}
.pic08 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}


.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{
	width:211px;
	height:145px;
	position: absolute;
	left: 67px;
	top: -55px;
}
.pic11 .t2{
	width:238px;
	height:175px;
	position: absolute;
	left: 318px;
	top: -58px;
	line-height:22px;
	font-size:13px;
}
.pic11 .t3{
	width:205px;
	height:142px;
	position: absolute;
	left: 618px;
	top: -55px;
}
.pic11 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#f5a947;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 .t1{
	width:211px;
	height:145px;
	position: absolute;
	left: 327px;
	top: 87px;
	font-size:13px;
	line-height:22px;
}
.pic13 .t2{
	width:228px;
	height:175px;
	position: absolute;
	left: 613px;
	top: 92px;
}

.pic13 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}





.pic17{background:url(pic_17.jpg) no-repeat; height:120px; position:relative;}
.pic17 .t1{
	width:456px;
	height:45px;
	position: absolute;
	left: 158px;
	top: 70px;
}


.pic17 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000;}

.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{
	width:484px;
	height:66px;
	position: absolute;
	left: 170px;
	top: 3px;
}


.pic18 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#8d0505;}

.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{
	width:457px;
	height:30px;
	position: absolute;
	left: 417px;
	top: -5px;
}
.pic21 .t2{
	width:407px;
	height:50px;
	position: absolute;
	left: 420px;
	top: 20px;
	text-indent:2em;
}
.pic21 .t3{
	width:408px;
	height:49px;
	position: absolute;
	left: 420px;
	top: 65px;
	text-indent:2em;
}
.pic21 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#8d0505;}
.pic26{background:url(pic_26.jpg) no-repeat; height:120px; position:relative;}
.pic26 .t1{
	width:351px;
	height:174px;
	position: absolute;
	left: 69px;
	top: 16px;
	text-indent:2em;
}


.pic26 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000;}

.pic32{background:url(pic_32.jpg) no-repeat; height:120px; position:relative;}
.pic32 .t1{
	width:253px;
	height:47px;
	position: absolute;
	left: 152px;
	top: 7px;
	
}
.pic32 .t2{
	width:244px;
	height:47px;
	position: absolute;
	left: 526px;
	top: 9px;
	
}
.pic32 .t3{
	width:279px;
	height:55px;
	position: absolute;
	left: 310px;
	top: 119px;
	
}

.pic32 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#ffffff;}

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{
	width:371px;
	height:31px;
	position: absolute;
	left: 211px;
	top: 116px;
}
.pic36 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000000;}

.pic37{background:url(pic_37.jpg) no-repeat; height:120px; position:relative;}
.pic37 .t1{
	width:314px;
	height:42px;
	position: absolute;
	left: 210px;
	top: 77px;
}
.pic37 .t2{
	width:314px;
	height:42px;
	position: absolute;
	left: 209px;
	top: 0px;
}
.pic37 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000000;}

.pic39{background:url(pic_39.jpg) no-repeat; height:120px; position:relative;}
.pic39 .t1{
	width:314px;
	height:42px;
	position: absolute;
	left: 490px;
	top: -15px;
}
.pic39 .t2{
	width:314px;
	height:42px;
	position: absolute;
	left: 489px;
	top: 79px;
}
.pic39 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000000;}

.pic40{background:url(pic_40.jpg) no-repeat; height:120px; position:relative;}
.pic40 .t1{
	width:314px;
	height:42px;
	position: absolute;
	left: 493px;
	top: 58px;
}
.pic40 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000000;}
.pic23{background:url(pic_23.jpg) no-repeat; height:159px; position:relative;}
.pic23 .t1{
	width:950px;
	height:155px;
	position: absolute;
	top: 2px;
	bottom: 2px;
	
}

.liuyanban{ width:950px; height:446px;   background:url(pic_44.gif) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:114px;
	top: 10px;
}
